mixin tableMobile({title = [], school = [], rating =  [], price = [], payment =  [], date = [], duration =  []})
    .blok.table-block.table-block--mobile
        table.table.table-mobile(data-table)
            thead.table-thead
                tr
                    th
                        .table-thead__item.d-f.ai-c.jc-c
                            span Курс
                    th
                        .table-thead__item.d-f.ai-c.jc-c
                            span Школа курса
            tbody.table-tbody
                each con, item in title
                    tr
                        td
                            .table-mobile--100.table-mobile--blue
                                .table-tbody__item.table-tbody__title.table-mobile--wrap
                                    a(href="").table-tbody__text= title[item]
                            .table-mobile--90.table-tbody__borderTop.table-mobile--wrap
                                .table-tbody__item.d-f.ai-c.jc-c(data-type="number" data-sort="cost") 
                                    img.courses-table__icon(src="images/icons/coins.svg", alt="" loading="lazy")
                                    .d-f
                                        p.table-tbody__text= price[item]
                                        span &nbsp;₽
                                .table-tbody__item.d-f.ai-c.jc-c(data-type="number" data-sort="installment")
                                    if payment[item]
                                        .d-f
                                            span от&nbsp;
                                            p.table-tbody__text= payment[item]
                                            span ₽
                                    else 
                                        p.table-tbody__text Рассрочки нет
                        td 
                            .table-mobile--100.table-mobile--blue
                                .table-tbody__item.table-mobile--wrap.d-f.ai-c.jc-c
                                    a(href="#").table-tbody__link-black
                                        .table-tbody__logo
                                            img(src="images/content/courses-table-logo.svg", alt="" loading="lazy")
                                        .table-tbody__text= school[item]
                                .table-tbody__item.table-mobile--blue.d-f.ai-c.jc-c(data-sort="rating")
                                    img.table-tbody__star.mt-10(src="images/icons/star.svg", alt="" loading="lazy")
                                    a(href="").table-tbody__rating.table-tbody__link-black.table-tbody__text.d-f.ai-c= rating[item]
                                    span.table-tbody__rating &nbsp;(122)
                            .table-mobile--90.table-tbody__borderTop.table-mobile--wrap
                                .table-tbody__item.d-f.ai-c.jc-c(data-sort="date")
                                    p.table-tbody__text= date[item]
                                .table-tbody__item.d-f.ai-c.jc-c(data-type="number" data-sort="duration")
                                    img.courses-table__icon(src="images/icons/clock.svg", alt="" loading="lazy")
                                    p.table-tbody__text= duration[item]